@charset "iso-8859-9";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-color: #111111;
	background-image: url(../images/body_bg.jpg);
	margin: 0px;
	padding: 0px;
}
img {
	border:0px;
}
header, section, footer, aside, nav, article, figure {
	display: block;
}
a:link, a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover, a:active {
	color: #333333;
	text-decoration: underline;
}
h1, h2, h3 {
	font-size:11px;
	margin: 2px;
}
#zemin {
	margin: 0 auto;
	padding: 0;
	width: 1080px;
	background-image: url(../images/zemin.png);
}
#header {
	margin:0 auto;
	padding:0;
	width: 1050px;
}
.logo {
	float: left;
	height: 138px;
	width: 250px;
	display: block;
	margin: 0 2px;
	padding: 0;
}
.logo a {
	background: url(../images/thema.png) no-repeat 0px 0px;
	height: 122px;
	width: 248px;
	cursor: pointer;
	display: block;
	margin: 9px 1px;
}
.logo span {
	display:none;
}
.sag-ust {
	float: left;
	height: 138px;
	width: 792px;
	display: block;
	margin: 0 2px;
	padding: 0;
	}
.topmenu {
	height: 14px;
	width: 100%;
	text-align: right;
	margin: 4px 0;
	padding: 4px
	display: block;
	}
#tabmenu {
	background:url(../images/tabmenu.png) repeat-x bottom;
	margin: 0 auto;
	padding: 0;
	width: 1050px;
	height: 34px;
	clear:both;
	}
#tabmenu ul {
	margin: 0 auto;
	padding: 0;
	height: 34px;
	width: 1040px;
	float:right;
	list-style: none;
}
#tabmenu li#aktifsayfa {
	margin: 4px auto 0 auto;
	height: 30px;
	background: url(../images/thema.png) no-repeat 0 -225px;
	float:left;
	padding: 3px 12px 0 12px;
}
#tabmenu li#talisayfa {
	margin: 4px auto 0 auto;
	height: 30px;
	background: url(../images/thema.png) no-repeat 0 -190px;
	float:left;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
}
#tabmenu li#talisayfa:hover {
	margin: 4px auto 0 auto;
	height: 30px;
	background: url(../images/thema.png) no-repeat 0 -225px;
	float:left;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
	cursor:pointer;
}
#tabmenu li#arama {
	margin: 4px auto 0 auto;
	height: 30px;
	background: url(../images/thema.png) no-repeat 0 -190px;
	float:left;
	padding: 2px;
}
#tabmenu li#aramak {
	margin: 4px auto 0 auto;
	height: 30px;
	background: url(../images/thema.png) no-repeat -2px -190px;
	float:left;
	padding: 2px 0 0 0;
}
#tabmenu li a{
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	line-height:2em;
}
.inp {
	margin: 3px 3px 0 3px;
	color: #333333;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.inp_koyu {
	color: #AAAAAA;
	background: #414141;
	border: 1px solid #2D2D2D;
}
.inp-acik {
	background: #EFEFEF;
	border: 1px solid #E2E2E2;
}
.kutucuk {
	width: 100%;
	margin: 1px;
	padding: 0;
	}
.baslik {
	font-size: 11px;
	font-weight: bold;
}
#ust-bant {
	margin: 0 auto;
	padding: 0;
	width: 1050px;
	height: 133px;
	background: url(../images/bant.png) repeat-x top;
	display:block;
	clear:both;
}
#ust-bant ul {
	margin: 0 auto;
	padding: 0;
	width: 1050px;
	height: 133px;
	list-style: none;
}
#ust-bant li.fotograf {
	margin: 16px 3px;
	width: 148px;
	height: 96px;
	padding:0;
	float:left;
}
#ust-bant li.fotograf a {
	margin: 0;
	width: 148px;
	height: 96px;
	padding:0;
	display: block;
}
#ust-bant li#login {
	color:#CCCCCC;
	margin: 16px 3px;
	width: 270px;
	height: 96px;
	padding:0;
	float:left;
}
#ust-bant span {
	display:none;
}
#ust-bant li#login a {
	color: #CCCCCC;
	text-decoration:none;
}
.container {
	width: 1050px;
	height: auto;
	padding:0;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	display: block;
	clear:both;
}
.kucuk {
	font-size: 10px;
	color: #999;
}
.kucuk a{
	font-size: 10px;
	color: #999;
}
.content {
	width: 780px;
	float: right;
	display: block;
	margin: 1px 2px 0 0;
	padding: 0;
	}
.sol-sutun {
	width: 266px;
	float: right;
	display: block;
	margin: 1px;
	padding: 0;
	}
.aktif-kullanici {
	width: 1050px;
	padding: 0 3px 0 3px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */	
	clear:both;
	}
#destek {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	display:block;
	clear:both;
	}
#destek ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
#destek li {
	margin: 2px 1px;
	float:left;
}
#destek a#nfs {
	margin: 0;
	padding: 0;
	width: 96px;
	height: 40px;
	display:block;
 background: url(../images/thema.png) no-repeat 0 -259px;
	}
#destek a#sigma {
	margin: 0;
	padding: 0;
	width: 96px;
	height: 40px;
	display:block;
 background: url(../images/thema.png) no-repeat 0 -303px;
	}
#destek span {
	display:none;
}
.footer {
	background-image:url(../images/footer-bg.jpg);
	width: 1050px;
	height: 144px;
	padding:0;
	border-top:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
	margin: 5px auto 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */	
	clear:both;
	}
.footer-icsutun {
	width: 200px;
	margin: 12px 5px;
	height: 120px;
	padding: 0;
	float: left;
 display: block;
	}
#sosyal-medya {
	clear:both;
	float:left;
	width: 120px;
	height: 36px;
	margin: 2px auto;
	padding: 0;
}
#sosyal-medya ul {
	margin:2px;
	padding:0;
	list-style:none;
	float:right;
}
#sosyal-medya li {
	float:left;
	padding:1px;
}
#sosyal-medya a#facebook {
	width:36px;
	height:36px;
	display:block;
	background: url(../images/thema.png) no-repeat -291px 0;
}
#sosyal-medya a:hover#facebook {
	width:36px;
	height:36px;
	display:block;
	background: url(../images/thema.png) no-repeat -291px -39px;
}
#sosyal-medya a#twitter {
	width:36px;
	height:36px;
	display:block;
	background: url(../images/thema.png) no-repeat -252px 0;
}
#sosyal-medya a:hover#twitter {
	width:36px;
	height:36px;
	display:block;
	background: url(../images/thema.png) no-repeat -252px -39px;
}
#sosyal-medya a#google-plus {
	width:36px;
	height:36px;
	display:block;
	background: url(../images/thema.png) no-repeat -330px 0;
}
#sosyal-medya a:hover#google-plus {
	width:36px;
	height:36px;
	display:block;
	background: url(../images/thema.png) no-repeat -330px -39px;
}
#sosyal-medya span {
	display:none;
}
.copyright {
	width: 1150px;
	height: 22px;
	margin: 0 auto;
	padding: 5px;
	text-align:center;
	clear:both;
}
td {
	font-size:11px;
	}
.tbl {
		background: #FFF;
}
.tbl-sol-ust {
	width: 8px;
	height: 7px;
	background: url(../images/thema.png) no-repeat 0px -123px;
	display: block;
}
.tbl-ust {
	margin-left:auto;
	margin-right:auto;
	height: 7px;
	background: url(../images/table_02.png) repeat-x;
}
.tbl-sag-ust {
	width: 8px;
	height: 7px;
	background: url(../images/thema.png) no-repeat -9px -123px;
	display: block;
}
.tbl-sol {
	width: 8px;
	background: url(../images/table_04.png) repeat-y;
}
.tbl-sag {
	width: 8px;
	background: url(../images/table_05.png) repeat-y;
}
.tbl-sol-alt {
	width: 8px;
	height: 7px;
	background: url(../images/thema.png) no-repeat 0px -130px;
	display: block;
}
.tbl-alt {
	width: 100%;
	height: 7px;
	background: url(../images/table_07.png) repeat-x;
}
.tbl-sag-alt {
	width: 8px;
	height: 7px;
	background: url(../images/thema.png) no-repeat -9px -130px;
	display: block;
}
.Accordion {
	border-bottom: solid 1px #F5F5F5;
	overflow: hidden;
	width: 100%;
}
.AccordionPanel {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.AccordionPanelTab {
	background-color: #FFFFFF;
	border-top: solid 1px #F5F5F5;
	margin: 0px;
	padding: 4px;
	cursor: pointer;
	font-weight: bold;
	-moz-user-select: none;
	-khtml-user-select: none;
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 2px;
	height: 94px;
	background-color: #FFFFFF;
}
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #F5F5F5;
}
.shadow {
 box-shadow: 3px 3px 4px #999999;
 -moz-box-shadow: 3px 3px 4px #999999;
 -webkit-box-shadow: 3px 3px 4px #999999;
	/* For IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999')";
/* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
}
